package com.dayou.service;
import com.dayou.entity.PaymentCollection;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 回款记录 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-01-10
 */
public interface IPaymentCollectionService extends IService<PaymentCollection> {

        Page<PaymentCollection> selectPage(Page page,PaymentCollection paymentCollection);

        PaymentCollection detail(Long id);

        Boolean add(PaymentCollection paymentCollection);

        Boolean update(PaymentCollection paymentCollection);

        Boolean delete(Long id);

}
