package com.dayou.service;
import com.dayou.entity.Customer;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 客户表 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-01-10
 */
public interface ICustomerService extends IService<Customer> {

        Page<Customer> selectPage(Page page,Customer customer);

        Customer detail(Long id);

        Boolean add(Customer customer);

        Boolean update(Customer customer);

        Boolean delete(Long id);

}
